export function formatDate(date: Date) {
  const year = date.getFullYear();
  const month = date.getMonth() + 1;
  const day = date.getDate();
  const hour = date.getHours();
  const minute = date.getMinutes();
  const second = date.getSeconds();
  return `${year}-${month}-${day} ${hour}:${minute}:${second}`;
}

export function now() {
  const stamp = new Date().getTime() + 8 * 60 * 60 * 1000;
  return new Date(stamp)
    .toISOString()
    .replace(/T/, " ")
    .replace(/\..+/, "")
    .substring(0, 19);
}
